{
  "attachPath": {
    "attachmentRoot": "",
    "saveAttE": "obsFolder",
    "attachmentPath": "${notepath}/${notename}.figs",
    "attachFormat": "${date}",
    "type": "GLOBAL",
    "extensionOverride": []
  },
  "dateFormat": "YYMMDD-HHmmss",
  "excludeExtensionPattern": "",
  "autoRenameAttachment": true,
  "excludedPaths": "",
  "excludePathsArray": [],
  "excludeSubpaths": false,
  "originalNameStorage": [],
  "overridePath": {},
  "disableNotification": false
}